<style>

    ::-webkit-scrollbar {

        display: none;

    }

</style>

<?php

include('../../path.php');

require_once(ROOT_CONFIG);



    $Id_moduloapp=!empty($_REQUEST['Id_Modulo_App'])?$_REQUEST['Id_Modulo_App']:'';

    $Odbj_conexion = new odbconexion;

    $conexion=$Odbj_conexion->openconection();

    $consulta="SELECT * FROM modulo_app_appquadrata WHERE (Id_Modulo_App!=1 and Id_Modulo_App!=2) and Id_Modulo_App='$Id_moduloapp'";

    $Array_adapter=$conexion->query($consulta);

    $conexion->close();

    // Verificar si se encontró registros

    if ($Array_adapter->num_rows > 0) {

        while ($Field_moduloapp=$Array_adapter->fetch_assoc())

        {



                if($Field_moduloapp['Titulo_Modulo']!=''){

                    echo "<p><b>Titulo_Modulo: </b>".$Field_moduloapp['Titulo_Modulo']."</p>";

                }



                if($Field_moduloapp['Descripcion_Modulo']!=''){

                    echo "<p><b>Descripcion_Modulo: </b>".$Field_moduloapp['Descripcion_Modulo']."</p>";

                }



                if($Field_moduloapp['Tipo_Menu']!=''){

                    echo "<p><b>Tipo_Menu: </b>".$Field_moduloapp['Tipo_Menu']."</p>";

                }



                if($Field_moduloapp['Href_Modulo']!=''){

                    echo "<p><b>Href_Modulo: </b>".$Field_moduloapp['Href_Modulo']."</p>";

                }



                if($Field_moduloapp['Tipo_Enlace']!=''){

                    echo "<p><b>Tipo_Enlace: </b>".$Field_moduloapp['Tipo_Enlace']."</p>";

                }



                if($Field_moduloapp['Icon_Fa_Modulo']!=''){

                    echo "<p><b>Icon_Fa_Modulo: </b>".$Field_moduloapp['Icon_Fa_Modulo']."</p>";

                }



                if($Field_moduloapp['Status_Modulo']!=''){

                    echo "<p><b>Status_Modulo: </b>".$Field_moduloapp['Status_Modulo']."</p>";

                }



        }

    } else {

         echo "<h1 style='text-align:center;'>No se han encontrado los datos del registro seleccionado!.</h1>";

    }



?>